@charset "utf-8";
/* CSS Document */

body {
  margin: 0;
  padding: 0;
}


a:link  {
    text-decoration: none;
	color: #000;
} 
 a:hover {
    text-decoration: underline;
}

a:visited {
    text-decoration: none;
	color: #000;
}  
 
h1 {
 color: #333333;
 font-family: Gill Sans, arial, sans-serif;
 font-size: 24px;
 /* font-weight: bold;  */
 margin-top: 0px;
 margin-bottom: 5px;
 font-style: italic;
 }
 
 h2 {
 color: #666666;
 font-family: Gill Sans, arial, sans-serif;
 font-size: 19px;
 /* font-weight: bold;  */
 margin-top: 0px;
 margin-bottom: 5px;
 }
 
 
p {
 color: #666666;
 font-family: Gill Sans, arial, sans-serif;
 font-size: 16px;
 
 }
 
td {
 color: #666666;
 font-family:  arial, sans-serif;
 font-size: 12px;
 
 } 
 
 
 .footer {
 color: #ffffff;
 font-family: Gill Sans, arial, sans-serif;
 font-size: 12px;
 
 } 
 
  .footer a:link  {
    text-decoration: none;
	color: #fff;
} 
 .footer a:hover {
    text-decoration: underline;
}

 .footer a:visited {
    text-decoration: none;
	color: #fff;
}  

 
.content{
margin: 22px 33px 22px 33px;
}

 
 
 #navbar ul {
background-color: #FAD554;
text-align: center;
margin-top:-11px;
margin-bottom:-11px;

}
#navbar ul li {
display: inline;
font-family: Arial, Helvetica, sans-serif;
list-style-type: none;
}
#navbar ul li a {
color: #666;
font-family: Arial, Helvetica, sans-serif;
font-size:24px;
text-decoration: none;
font-weight: thin;
line-height: 80px;
display: inline-block;
padding: 0px 30px;
}
#navbar ul li a:hover {
background-color: #f7c20b;
color: #fff;
}

.active {
background-color: #f7c20b;
color: #ffffff;
line-height: 30px;
}


td.tdimgcontainer { float:left; width: 600px;} 

.tel {
 color: #666666;
 font-family: Gill Sans, arial, sans-serif;
 font-size: 16px;
 font-weight: bold;
 margin:44px 22px 0 0;
 
 }
 
 

 @media screen and (max-width:1000px){
 
#navbar ul li a {
color: #666;
font-family: Arial, Helvetica, sans-serif;
font-size:18px;
text-decoration: none;
font-weight: thin;
line-height: 60px;
display: inline-block;
padding: 0px 23px;
}	
td.tdimgcontainer { float:left; width: 500px;} 

 h2 { font-size: 15px;}
 

 }



 @media screen and (max-width:800px){
	 
#navbar ul li a {
color: #666;
font-family: Arial, Helvetica, sans-serif;
font-size:16px;
text-decoration: none;
font-weight: thin;
line-height: 50px;
display: inline-block;
padding: 0px 23px;
}	

p {
 color: #666666;
 font-family: Gill Sans, arial, sans-serif;
 font-size: 12px;
 
 }

td.tdimgcontainer { float:left; width: 400px;} 

 h2 { font-size: 12px;}
 

 }



 @media screen and (max-width:700px){
	 
#navbar ul li a {
color: #666;
font-family: Arial, Helvetica, sans-serif;
font-size:16px;
text-decoration: none;
font-weight: thin;
line-height: 45px;
display: inline-block;
padding: 0px 23px;
}	

p {
 color: #666666;
 font-family: Gill Sans, arial, sans-serif;
 font-size: 12px;
 
 }

 

#imgwrapper  { display: none;}
#imgcontainer { display: none;}
td.tdimgcontainer { float:left; width: 5px;} 
.content{margin: 15px 5px 5px 15px;}
	 
	 
	 

 }
 
 



 @media screen and (max-width:600px){
	 
#navbar ul li a {
color: #666;
font-family: Arial, Helvetica, sans-serif;
font-size:14px;
text-decoration: none;
font-weight: thin;
line-height: 40px;
display: inline-block;
padding: 0px 5px;
}	 


p {
 color: #666666;
 font-family: Gill Sans, arial, sans-serif;
 font-size: 12px;
 
 }	 
 
  h2 { font-size: 12px;  margin-bottom: 1px;}
 
 #imgwrapper  { display: none;}

#imgcontainer { display: none;}
td.tdimgcontainer { float:left; width: 5px;} 
 .content{margin: 15px 5px 5px 15px;}
 
.tel  { font-size: 12px;}

 #gmap  { display: none;}
	 
 }
 
 
 
  @media only screen and (max-width:400px){
	  
	  h1 {
 font-size: 16px;
 margin-top: 0px;
 margin-bottom: 0px;
 }
 
 .content{margin: 15px 5px 5px 15px;}
 
 #navbar ul {margin: 0 0 0 -33px;}

	 
#navbar ul li a {
color: #666;
font-family: Arial, Helvetica, sans-serif;
font-size:11px;
text-decoration: none;
font-weight: thin;
line-height: 30px;
display: inline-block;
padding: 0px 5px;

}	 

p {
 color: #666666;
 font-family: Gill Sans, arial, sans-serif;
 font-size: 11px;
 
 }
 
 td {
 color: #666666;
 font-family:  arial, sans-serif;
 font-size: 10px;
 
 } 
 
.footer {font-size: 10px; } 
 
 
#imgwrapper  { display: none;}

#imgcontainer { display: none;}
	 
td.tdimgcontainer { float:left; width: 5px;} 
	
.tel  { display: none;}
 
 }
 
 
 
 